<h3>Editar pedido</h3>

<div class="formularios"> 
  <form name="pedidos" action="#" method="post">
    <input id="id" name="id" type="hidden">
    <div>
      <label for="data">Data</label>
      <input disabled id="data" name="data" type="text">
    </div>
    <div>
      <label for="nome">Nome</label>
      <input disabled id="nome" name="nome" type="text">
    </div>
    <div>
      <label for="status">Status</label>
      <select id="status" name="status"></select>
    </div>
    <div>
      <label for="itensPedido" style="margin-top: 15px"><strong>Itens do pedido</strong></label>
      <table id="itensPedido" name="itensPedido">
        <thead>
          <tr>
            <th>Nome</th>
            <th class="alinhaNoCentro">Quantidade</th>
            <th class="alinhaADireita">Valor unitário</th>
            <th class="alinhaADireita">Valor total</th>
          </tr>
        </thead>
        <tbody></tbody>
        <tfoot><tr><td colspan="3" class="alinhaADireita"><strong>Total Geral</strong></td>
          <td id="vlrTotal" style="font-weight: 700" class="alinhaADireita">0,00</td></tr></tfoot>
      </table>
    </div>
    <label></label>
    <input id="btnSalvar" type="button" value="Salvar">
    <input id="btnCancelar" type="button" value="Cancelar">
  </form>
</div>